<nav class="collapse sidebar-collapse offcanvas-collapse " [ngClass]="{ 'open': offCanvas }" id="app-sidebar">
  <div class="sidebar-link" [ngClass]="{ 'active': module === moduleName }"  *ngFor="let module of modules">
    <a [href]="'/' + module + '/'">{{ 'modules.' + module + '.title' | i18next }}</a>
    <ul class="nav app-sidebar-nav" *ngIf="module === moduleName">
      <li *ngFor="let route of routesFiltered" [ngClass]="{ 'active': this.isLinkActive(route) }">
        <a [routerLink]="[ '/' + route.path ]" class="nav-link" (click)="this.navLinkPressed">
          {{ 'modules.' + module + '.pages.' + route.routeKey | i18next: { defaultValue: route.routeKey } }}
        </a>
      </li>
    </ul>
  </div>
</nav>
